(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     13996,        377]
NotebookOptionsPosition[     12678,        328]
NotebookOutlinePosition[     13014,        343]
CellTagsIndexPosition[     12971,        340]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["22 avril", "Title",
 CellChangeTimes->{{3.417749776009267*^9, 3.4177497857655983`*^9}, 
   3.418118529310995*^9, {3.418118619134313*^9, 3.418118623195693*^9}, {
   3.4181224154963503`*^9, 3.418122418382999*^9}}],

Cell[CellGroupData[{

Cell["Situation", "Subsubsection",
 CellChangeTimes->{{3.417749621466372*^9, 3.417749623632223*^9}, {
  3.417754286395349*^9, 3.417754289647636*^9}}],

Cell[TextData[{
 "Vous faites chauffer une masse ",
 StyleBox["m",
  FontSlant->"Italic"],
 " d'eau de la temp\[EAcute]rature initiale ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " \[AGrave] la temp\[EAcute]rature finale ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " au moyen de divers appareils \[EAcute]lectriques soumis \[AGrave] une \
tension ",
 StyleBox["U",
  FontSlant->"Italic"],
 " et vous effectuez les observations suivantes:"
}], "Text",
 CellChangeTimes->{{3.417749610219105*^9, 3.417749744843906*^9}, {
  3.417749968827606*^9, 3.417749977331723*^9}, {3.417750010701119*^9, 
  3.417750022669222*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Premier appareil", "Subsubsection",
 CellChangeTimes->{{3.4177497660318317`*^9, 3.417749769292906*^9}}],

Cell[TextData[{
 "Vous mesurez la quantit\[EAcute] d'\[EAcute]nergie \[EAcute]lectrique ",
 StyleBox["E",
  FontSlant->"Italic"],
 " fournie \[AGrave] l'appareil ainsi que le temps ",
 StyleBox["t",
  FontSlant->"Italic"],
 " n\[EAcute]cessaire pour atteindre la temp\[EAcute]rature finale. Exprimez \
puis calculez :\n\[Bullet] la puissance \[EAcute]lectrique ",
 StyleBox["P",
  FontSlant->"Italic"],
 " de l'appareil\n\[Bullet] son rendement \[Eta]\n\[Bullet] le co\[UHat]t de \
l'op\[EAcute]ration si le kWh est vendu 20 centimes."
}], "Text",
 CellChangeTimes->{{3.417749864367062*^9, 3.4177499861954937`*^9}, {
  3.417750034549296*^9, 3.417750182001981*^9}, {3.4177503749936132`*^9, 
  3.41775038143265*^9}, {3.417750935957506*^9, 3.417750954787342*^9}, {
  3.417753819275733*^9, 3.417753825928357*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dn", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m", "\[Rule]", "2"}], ",", 
     RowBox[{"\[Theta]1", "\[Rule]", "13"}], ",", 
     RowBox[{"\[Theta]2", "\[Rule]", "98"}], ",", 
     RowBox[{"u", "\[Rule]", "220"}], ",", 
     RowBox[{"c", "\[Rule]", 
      RowBox[{"4.18", "*", 
       RowBox[{"10", "^", "3"}]}]}], ",", 
     RowBox[{"e", "\[Rule]", 
      RowBox[{".6", "*", "3.6", "*", 
       RowBox[{"10", "^", "6"}]}]}], ",", 
     RowBox[{"t", "\[Rule]", 
      RowBox[{"10", "*", "60"}]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"e", "/", "t"}], "/.", "dn"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"100", "m", "*", "c", "*", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"\[Theta]2", "-", "\[Theta]1"}], ")"}], "/", "e"}]}], "/.", 
  "dn"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"0.2", 
   RowBox[{"e", "/", 
    RowBox[{"(", 
     RowBox[{"3.6", "*", 
      RowBox[{"10", "^", "6"}]}], ")"}]}]}], "/.", "dn"}]}], "Input",
 CellChangeTimes->{{3.417750209429111*^9, 3.417750328568763*^9}, {
  3.417750416091486*^9, 3.417750567450424*^9}, {3.4177507987209387`*^9, 
  3.4177508154649754`*^9}, {3.417750887300881*^9, 3.417750900773254*^9}, {
  3.4177509740622063`*^9, 3.417751094331731*^9}, {3.4177511977348413`*^9, 
  3.417751269721283*^9}, {3.41775131274686*^9, 3.417751333403367*^9}, {
  3.417751419631476*^9, 3.417751542606971*^9}}],

Cell[BoxData["3600.0000000000005`"], "Output",
 CellChangeTimes->{{3.417750424960045*^9, 3.4177504466305237`*^9}, {
  3.4177504786793737`*^9, 3.417750567689465*^9}, {3.417750800070064*^9, 
  3.417750815704266*^9}, {3.4177508878213387`*^9, 3.417750901024983*^9}, {
  3.417750974408474*^9, 3.417751094597478*^9}, {3.417751184709908*^9, 
  3.4177512699773483`*^9}, {3.417751313086446*^9, 3.417751333622427*^9}, {
  3.417751419892859*^9, 3.4177514859436398`*^9}, {3.417751534316716*^9, 
  3.417751543304803*^9}}],

Cell[BoxData["32.89814814814815`"], "Output",
 CellChangeTimes->{{3.417750424960045*^9, 3.4177504466305237`*^9}, {
  3.4177504786793737`*^9, 3.417750567689465*^9}, {3.417750800070064*^9, 
  3.417750815704266*^9}, {3.4177508878213387`*^9, 3.417750901024983*^9}, {
  3.417750974408474*^9, 3.417751094597478*^9}, {3.417751184709908*^9, 
  3.4177512699773483`*^9}, {3.417751313086446*^9, 3.417751333622427*^9}, {
  3.417751419892859*^9, 3.4177514859436398`*^9}, {3.417751534316716*^9, 
  3.417751543305971*^9}}],

Cell[BoxData["0.12`"], "Output",
 CellChangeTimes->{{3.417750424960045*^9, 3.4177504466305237`*^9}, {
  3.4177504786793737`*^9, 3.417750567689465*^9}, {3.417750800070064*^9, 
  3.417750815704266*^9}, {3.4177508878213387`*^9, 3.417750901024983*^9}, {
  3.417750974408474*^9, 3.417751094597478*^9}, {3.417751184709908*^9, 
  3.4177512699773483`*^9}, {3.417751313086446*^9, 3.417751333622427*^9}, {
  3.417751419892859*^9, 3.4177514859436398`*^9}, {3.417751534316716*^9, 
  3.4177515433067217`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Deuxi\[EGrave]me appareil", "Subsubsection",
 CellChangeTimes->{{3.4177497660318317`*^9, 3.417749769292906*^9}, {
  3.417751574906723*^9, 3.417751577503214*^9}}],

Cell[TextData[{
 "Vous mesurez la puissance ",
 StyleBox["P",
  FontSlant->"Italic"],
 " dissip\[EAcute]e par l'appareil ainsi que le temps ",
 StyleBox["t",
  FontSlant->"Italic"],
 " n\[EAcute]cessaire pour atteindre la temp\[EAcute]rature finale. Exprimez \
puis calculez :\n\[Bullet] l'\[EAcute]nergie \[EAcute]lectrique ",
 StyleBox["E",
  FontSlant->"Italic"],
 " transform\[EAcute]e en J\n\[Bullet] le co\[UHat]t de l'op\[EAcute]ration \
si le kWh est vendu 20 centimes\n\[Bullet] le rendement \[Eta] de \
l'appareil."
}], "Text",
 CellChangeTimes->{{3.417749864367062*^9, 3.4177499861954937`*^9}, {
   3.417750034549296*^9, 3.417750182001981*^9}, {3.4177503749936132`*^9, 
   3.41775038143265*^9}, {3.417750935957506*^9, 3.417750954787342*^9}, {
   3.4177515873929367`*^9, 3.417751766141274*^9}, {3.417753792366994*^9, 
   3.4177537935188847`*^9}, 3.41775384082156*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dn", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m", "\[Rule]", "2"}], ",", 
     RowBox[{"\[Theta]1", "\[Rule]", "13"}], ",", 
     RowBox[{"\[Theta]2", "\[Rule]", "98"}], ",", 
     RowBox[{"u", "\[Rule]", "220"}], ",", 
     RowBox[{"c", "\[Rule]", 
      RowBox[{"4.18", "*", 
       RowBox[{"10", "^", "3"}]}]}], ",", 
     RowBox[{"p", "\[Rule]", "1200"}], ",", 
     RowBox[{"t", "\[Rule]", 
      RowBox[{"20", "*", "60"}]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p", "*", "t"}], "/.", "dn"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"0.2", "p", "*", 
   RowBox[{"t", "/", 
    RowBox[{"(", 
     RowBox[{"3.6", "*", 
      RowBox[{"10", "^", "6"}]}], ")"}]}]}], "/.", 
  "dn"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"100", "m", "*", "c", "*", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"\[Theta]2", "-", "\[Theta]1"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"p", "*", "t"}], ")"}]}]}], "/.", "dn"}]}], "Input",
 CellChangeTimes->{{3.417750209429111*^9, 3.417750328568763*^9}, {
  3.417750416091486*^9, 3.417750567450424*^9}, {3.4177507987209387`*^9, 
  3.4177508154649754`*^9}, {3.417750887300881*^9, 3.417750900773254*^9}, {
  3.4177509740622063`*^9, 3.417751094331731*^9}, {3.4177511977348413`*^9, 
  3.417751269721283*^9}, {3.41775131274686*^9, 3.417751333403367*^9}, {
  3.417751419631476*^9, 3.417751542606971*^9}, {3.4177517868422527`*^9, 
  3.4177517974247723`*^9}, {3.4177523691719713`*^9, 3.417752408572164*^9}, {
  3.41775244835028*^9, 3.417752494446114*^9}}],

Cell[BoxData["1440000"], "Output",
 CellChangeTimes->{{3.417752398602865*^9, 3.417752409359186*^9}, {
  3.417752480790844*^9, 3.417752494881176*^9}}],

Cell[BoxData["0.08`"], "Output",
 CellChangeTimes->{{3.417752398602865*^9, 3.417752409359186*^9}, {
  3.417752480790844*^9, 3.417752494882071*^9}}],

Cell[BoxData["49.34722222222222`"], "Output",
 CellChangeTimes->{{3.417752398602865*^9, 3.417752409359186*^9}, {
  3.417752480790844*^9, 3.417752494892812*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Troisi\[EGrave]me appareil", "Subsubsection",
 CellChangeTimes->{{3.4177497660318317`*^9, 3.417749769292906*^9}, {
  3.417752620180916*^9, 3.417752623225134*^9}}],

Cell["\<\
L'appareil comporte les indications suivantes : 220 V, 900 W et le \
constructeur affirme que son rendement est de 80%. Exprimez puis calculez :
\[Bullet] le temps qu'il faudra \[AGrave] cet appareil pour chauffer l'eau en \
s
\[Bullet] l'\[EAcute]nergie \[EAcute]lectrique transform\[EAcute]e en J
\[Bullet] le co\[UHat]t de l'op\[EAcute]ration si le kWh est vendu 20 \
centimes.\
\>", "Text",
 CellChangeTimes->{{3.417749864367062*^9, 3.4177499861954937`*^9}, {
   3.417750034549296*^9, 3.417750182001981*^9}, {3.4177503749936132`*^9, 
   3.41775038143265*^9}, {3.417750935957506*^9, 3.417750954787342*^9}, {
   3.417752652818509*^9, 3.417752850041326*^9}, {3.417752933331321*^9, 
   3.4177529341953506`*^9}, {3.417753761055668*^9, 3.4177537719183283`*^9}, 
   3.417753901559783*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dn", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m", "\[Rule]", "2"}], ",", 
     RowBox[{"\[Theta]1", "\[Rule]", "13"}], ",", 
     RowBox[{"\[Theta]2", "\[Rule]", "98"}], ",", 
     RowBox[{"u", "\[Rule]", "220"}], ",", 
     RowBox[{"c", "\[Rule]", 
      RowBox[{"4.18", "*", 
       RowBox[{"10", "^", "3"}]}]}], ",", 
     RowBox[{"p", "\[Rule]", "900"}], ",", 
     RowBox[{"\[Eta]", "\[Rule]", ".8"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", "*", "c", "*", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"\[Theta]2", "-", "\[Theta]1"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"\[Eta]", "*", "p"}], ")"}]}]}], "/.", 
  "dn"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p", "*", "%"}], "/.", "dn"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"0.2", 
   RowBox[{"%", "/", 
    RowBox[{"(", 
     RowBox[{"3.6", "*", 
      RowBox[{"10", "^", "6"}]}], ")"}]}]}], "/.", "dn"}]}], "Input",
 CellChangeTimes->{{3.417750209429111*^9, 3.417750328568763*^9}, {
  3.417750416091486*^9, 3.417750567450424*^9}, {3.4177507987209387`*^9, 
  3.4177508154649754`*^9}, {3.417750887300881*^9, 3.417750900773254*^9}, {
  3.4177509740622063`*^9, 3.417751094331731*^9}, {3.4177511977348413`*^9, 
  3.417751269721283*^9}, {3.41775131274686*^9, 3.417751333403367*^9}, {
  3.417751419631476*^9, 3.417751542606971*^9}, {3.4177517868422527`*^9, 
  3.4177517974247723`*^9}, {3.4177523691719713`*^9, 3.417752408572164*^9}, {
  3.41775244835028*^9, 3.417752494446114*^9}, {3.4177528993504133`*^9, 
  3.41775292151752*^9}, {3.417753047123939*^9, 3.417753154259178*^9}, {
  3.417753233140996*^9, 3.417753266400611*^9}, {3.417753324004093*^9, 
  3.417753328106632*^9}, {3.41775357596425*^9, 3.417753580210526*^9}, {
  3.417753631381892*^9, 3.417753635460589*^9}, {3.417753699335741*^9, 
  3.417753755714102*^9}}],

Cell[BoxData["986.9444444444446`"], "Output",
 CellChangeTimes->{
  3.4177530842643547`*^9, {3.41775311691015*^9, 3.41775312361104*^9}, 
   3.417753155008134*^9, 3.417753266807827*^9, 3.417753328532888*^9, 
   3.417753581159218*^9, 3.417753635764855*^9, {3.4177537064278*^9, 
   3.417753755969407*^9}}],

Cell[BoxData["888250.0000000001`"], "Output",
 CellChangeTimes->{
  3.4177530842643547`*^9, {3.41775311691015*^9, 3.41775312361104*^9}, 
   3.417753155008134*^9, 3.417753266807827*^9, 3.417753328532888*^9, 
   3.417753581159218*^9, 3.417753635764855*^9, {3.4177537064278*^9, 
   3.417753755970621*^9}}],

Cell[BoxData["0.04934722222222223`"], "Output",
 CellChangeTimes->{
  3.4177530842643547`*^9, {3.41775311691015*^9, 3.41775312361104*^9}, 
   3.417753155008134*^9, 3.417753266807827*^9, 3.417753328532888*^9, 
   3.417753581159218*^9, 3.417753635764855*^9, {3.4177537064278*^9, 
   3.4177537559714127`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{768, 884},
WindowMargins->{{78, Automatic}, {Automatic, 4}},
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (March 13, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 217, 3, 114, "Title"],
Cell[CellGroupData[{
Cell[832, 30, 149, 2, 37, "Subsubsection"],
Cell[984, 34, 760, 22, 84, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1781, 61, 109, 1, 37, "Subsubsection"],
Cell[1893, 64, 809, 17, 129, "Text"],
Cell[CellGroupData[{
Cell[2727, 85, 1418, 36, 133, "Input"],
Cell[4148, 123, 508, 7, 40, "Output"],
Cell[4659, 132, 507, 7, 40, "Output"],
Cell[5169, 141, 496, 7, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5714, 154, 167, 2, 38, "Subsubsection"],
Cell[5884, 158, 877, 19, 129, "Text"],
Cell[CellGroupData[{
Cell[6786, 181, 1562, 38, 133, "Input"],
Cell[8351, 221, 149, 2, 40, "Output"],
Cell[8503, 225, 147, 2, 40, "Output"],
Cell[8653, 229, 160, 2, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8862, 237, 168, 2, 38, "Subsubsection"],
Cell[9033, 241, 795, 14, 129, "Text"],
Cell[CellGroupData[{
Cell[9853, 259, 1866, 43, 133, "Input"],
Cell[11722, 304, 302, 5, 40, "Output"],
Cell[12027, 311, 302, 5, 40, "Output"],
Cell[12332, 318, 306, 5, 40, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
